/* Question ================ */

@import "./src/lib/core/variables";

.question {
  padding-top: 70px;
  padding-bottom: 100px;
  color: $color-white;
  text-align: center;
  background-image: url("../images/form_bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;

  @include mq("desktop", "max") {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  @include mq("tablet-small", "max") {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

.question__title {
  color: $color-white;
  font-weight: $text-weight-bold;
}

.question__container {
  max-width: 900px;
  padding-right: 15px;
  padding-left: 15px;
  margin: 0 auto;

  @include mq("laptop-small", "max") {
    max-width: 550px;
  }
}

.question__form {
  max-width: 490px;
  margin: 35px auto 0;

  @include mq("tablet", "max") {
    max-width: 360px;
  }

  @include mq("tablet-small", "max") {
    margin-top: 15px;
  }
}

/* ================ end question */
